# Read one verification (/api/getVerification)

Endpoint: GET /api/v1/verifications/{id}
Full URL: https://app.sendkuy.com/api/v1/verifications/{id}
- path parameter id (required): string — The prefixed id of the object.
Success status: 200

cURL:

```bash
curl -X GET https://app.sendkuy.com/api/v1/verifications/vrf_9cBe3A1H-SLhW5fONWZ32wb-IIio5Ts3 \
  -H "Authorization: Bearer sk_live_YOUR_API_KEY"
```

Node.js:

```ts
import { SendKuy } from 'sendkuy';

const sendkuy = new SendKuy('sk_live_YOUR_API_KEY');

const result = await sendkuy.verifications.get('vrf_9cBe3A1H-SLhW5fONWZ32wb-IIio5Ts3');
```

PHP:

```php
<?php

use SendKuy\SendKuy;

$sendkuy = new SendKuy('sk_live_YOUR_API_KEY');

$result = $sendkuy->verifications()->get('vrf_9cBe3A1H-SLhW5fONWZ32wb-IIio5Ts3');
```

Python:

```python
import requests

response = requests.request(
    "GET",
    "https://app.sendkuy.com/api/v1/verifications/vrf_9cBe3A1H-SLhW5fONWZ32wb-IIio5Ts3",
    headers={"Authorization": "Bearer sk_live_YOUR_API_KEY"},
)

data = response.json()["data"]
```